

.fix-background{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;

    /*padding: 20px;*/
    /*background: #34495E;*/
    z-index: 999999;
}

.fix-background #button-menu{
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

.navegacion{
    position: absolute;
    top: 100%;
    left: 0;
    width: 0%;
    height: 100vh;
    background: rgba(0,0,0,.0);
    z-index: 999999;
    /* opacity: .9;
  backdrop-filter: blur(2px); */
    
}
.navegacion .menu-back{
    background: #fff;
    /* background: url(./assets/images/navigation-back.jpg) no-repeat, #fff; */
    background-position: right;
    width: 455px;
    position: absolute;
    top: 0;
    left: -455px;
    transition: left .3s;
    /* padding: 51px 50px 30px 155px; */
    padding: 40px 40px 30px 155px;
    height: 100%;
    backdrop-filter: blur(35px);
    /* background-color: rgba(255, 255, 255, 0.5); */
    background-color: rgba(255, 255, 255, 0.9);
}

.navegacion ul{
    width: 100%;
    height: 100%;
    
    list-style: none;
    position: relative;
    top: 0;
    left: -455px;
    transition: left .3s;
    padding: 0;
    padding-right: 0px;

}
.navegacion ul::-webkit-scrollbar {
  width: 4px;
}

.navegacion ul::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 12px;
}

.navegacion ul::-webkit-scrollbar-thumb {
  background: #d0d0d0;
  border-radius: 12px;
  height:50px;
}
.navegacion .menu li.title-menu{
    padding: 14px 17px;
    background: #000;
    color: #fff;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    /*display: none;*/
}
.navegacion .menu li.title-menu svg {
    float: right;
    margin-top: 0px;
    width: 25px;
    height: 25px;
    left: 9px;
    position: relative;
    cursor: pointer;
}
.menu li{
    position:relative;
}
.close-navigation{
    display: inline-block;
    float: right;
    position: absolute;
    right: 30px;
    top: 16px;
    cursor: pointer;
}
.close-navigation:after{
    content: "\f5ee";
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: text-bottom;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 20px;
}
.navegacion .menu a{
    display: block;
    text-decoration: none;
    padding: 14px 17px;
    font-size: 15px;
    color: #000;
    font-weight: bold;
    z-index: 1;
    background: rgba(0, 0, 0, 0);
    border-bottom:1px dotted #00000080;
    transition: background .1s ease;
}
.navegacion .menu li:last-child {
    border-bottom:0px!important;
}
.navegacion .menu a:hover{
    background: #000000;
    color: #fff;
}
.navegacion .menu li:hover a, .navegacion .menu li.current-menu-item a{background:#000;color: #fff}
.navegacion .menu li:hover .close-navigation:after, .navegacion .menu li a:hover .close-navigation:after{color: #fff}
.menu li.current-menu-item .close-navigation{color: #fff}
.navegacion .menu li span.icon-menu{
    margin-right: 12px;
}

.navegacion .menu .item-submenu > a::after{
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: text-bottom;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f285";
    float: right;
    color: #C5C5C5;
    margin-top: 5px;
}

/* Submenu ============*/

.navegacion .submenu li.title-menu{
    background: #000;
    color: #ffffff;
}

.navegacion .submenu li.go-back{
        padding: 0;
    background: #000000;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    position: absolute;
    right: 14%;
    top: 8%;
    margin-top: 3px;
}

.navegacion .submenu li.go-back::before{
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: text-bottom;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f284";
    margin-right: 10px;
}
.bootom-link{
    display: block;
    position: absolute;
    margin-top: 0;
    bottom: 0;
    /* margin-top: 190px; */
    /* height: 300px; */
    /* overflow-y: scroll;*/

}
.mobile_menu{
    display: none;
    position: relative;
    width: 94%;
}
.bootom-link ul, .mobile_menu ul{
    left: 0;
    position: relative;
     padding: 0px 0px 0px!important;
     width: 100%;
background: transparent!important;
height: auto!important;
max-height: 100%!important;
overflow-y: inherit!important;
}
.mobile_menu ul {
    padding-top: 0!important;
}
.bootom-link ul ul{
    padding: 0px!important;
    max-height: 100%!important;
overflow-y: inherit!important;
}
.bootom-link ul li a{
    display: block;
    font-size: 12px!important;
    font-weight: normal!important;
    line-height: 20px!important;
    padding: 0px 17px !important;
    border-bottom: 0px!important;
}
.bootom-link p{
font-size: 12px!important;
    font-weight: normal!important;
    line-height: 20px!important;
    padding: 0px 17px !important;
}
.fix-background .border-link{
    border-top:1px dotted #707070;
    padding-top: 15px !important;
    margin-top: 15px !important;
}
@media screen and (max-width: 1366px){
    /*.bootom-link{margin-top: 240px;}*/
}
@media screen and (max-width: 767px){
    .mobile_menu{display: block}
    .navegacion ul.menu {
            overflow-y: scroll;
            max-height: 599%!important;
    }
}
@media screen and (max-width: 320px){
    .navegacion ul{
        width: 100%;
    }
}